package com.spring.flexpizza;


public class Pizza {

	
	private String nom;
	private Number prix;
	
	
	public Pizza(String nom, Number prix)
	{
		this.nom = nom;
		this.prix = prix;
	}
	
	public String getNom() {
		return nom;
	}
	public void setNom(String nom) {
		this.nom = nom;
	}
	public Number getPrix() {
		return prix;
	}
	public void setPrix(Number prix) {
		this.prix = prix;
	}

	
	
}
